

.page-header-title {
    text-shadow: 2px 2px 10px #000;
    font-size: 50px;
    text-align: center;
    color: #fff;
    font-weight: 400;
    letter-spacing: -1px;
}
.ult-ib-effect-style2 .ult-new-ib-title {
    font-size: 30px !important;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.94);
}

/*----------jSociety----------------------------------------------------------------------*/

.footer_top {
    padding: 50px 0px;
    background: black;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
    text-align: center;
    background-color: #e6e6e6 !important;
    color: #292929 !important;
    text-transform: none;
    font-size: 16px;
    padding: 10px 10px 10px 10px;
    border-radius: 5px;
}

header:not(.centered_logo) .q_logo img {   height: 120%!important;    top: -60%;}

@media (max-width:1000px) {
.q_logo {
    top: 40% !important;
}

.header_bottom {
background: #ffa500 !important;
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
color: #eee !important;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
background: #ffa500 !important;
color: #fff !important;
}

nav.mobile_menu ul li ul li {
margin: 0px;
}

nav.mobile_menu ul li ul li a{
padding-left: 20px;
}

nav.mobile_menu ul li span.mobile_arrow i {
color: #fff;
}

.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
color: #fff;
}
}

@media (max-width: 768px) {
.flexslider {
margin: 0px 0px 20px;
}

.footer_bottom {
line-height: 22px;
padding: 10px;
}

.footer_top {
padding: 50px 0px 0px 0px;
}

.footer_responsive_adv .footer_top .two_columns_50_50 .column2 {
margin: 0px !important;
}

.cta .ubtn-ctn-center {
margin-bottom: 0px !important;
}

}

@media (min-width: 768px) and (max-width: 1200px) {
.footer_top > .container > .container_inner > .two_columns_50_50 > .column2 {
width: 70% !important;
}

.footer_top > .container > .container_inner > .two_columns_50_50 > .column1 {
width: 30% !important;
}
}

@media (min-width: 480px) and (max-width: 768px) {
.footer_top > .container > .container_inner > .two_columns_50_50 {
padding-bottom: 20px;
}
}

@media (max-width: 1000px) {
.full_width .header_page {
padding-top: 100px !important;
padding-bottom: 100px !important;
}

.page-header-title {
font-size: 40px !important;
}
}

@media (max-width: 600px) {
.ult_tabmenu.style3>li.ult_tab_li {
width: 100% !important;
border-radius: 0px !important;
}

.ult_tabmenu.style3>li.ult_tab_li a {
width: 100% !important;
}
}

@media (min-width:768px) and (max-width:1150px) {
.cta button.ubtn-normal {
min-width: 130px !important;
padding: 5px 10px;
}

.cta .number button.ubtn-normal {
padding: 10px 10px 10px 10px;
position: relative;
top: -4px;
}
}

@media screen and (max-width: 650px) and (min-width: 450px) {
.ult_tabs .ult_tabcontent {
    font-size: 14px !important;
}
}

@media screen and (max-width: 450px) and (min-width: 300px) {
.ult_tabs .ult_tabcontent {
    font-size: 14px !important;
}
}

/*------------------------------------------------------------------*/

nav.main_menu > ul > li > a {
    color: #fff !important;
    text-shadow: 2px 2px 10px #000;
    font-weight: 700 !important;
}

.mdr_footer {
width: 170px;
}

.footer_logo {
width: 500px;
}


